## Grupos: Estructura Jerárquica

OpenGnsys organiza los equipos jerárquicamente para facilitar su administración. Esta versión trasciende el esquema tradicional OU->Aula->Cliente, permitiendo grupos anidables a múltiples niveles. Para el caso de uso entornos docentes, se puede seguir estructurando del mismo modo, pero ya no es imprescindible.

```mermaid
Campus > Centro > Aula > Cliente
```

![Estructura jerárquica](../../assets/images/screenshots/oggui-grupos_crear.png){ align=center }

### Características de los Grupos

Los grupos permiten la herencia de configuración, lo que significa que los ajustes aplicados a un grupo superior se heredan automáticamente en los grupos inferiores. Esto incluye:

- Red y servicio DHCP
- Configuración del Boot Server
  - Versión de ogLive
  - Plantilla PXE
- Servidor NTP
- Repositorio de imágenes
  - Configuración P2P (modo, tiempo)
  - Configuración Multicast (velocidad, puerto, modo)
- Menú de arranque
- Perfil de hardware

### Creación de Grupos

Para crear un nuevo grupo:

1. Accede al menú de **Grupos**
2. Selecciona "Nueva Unidad Organizativa"
3. Define el tipo de grupo (Centro, Grupo de Aulas, Aula, Grupo de ClientesCentro, Grupo de Aulas, Aula, Grupo de Clientes)
4. Completa la información requerida
5. Guarda los cambios

### Gestión de Clientes

Para administrar clientes:

1. Accede al menú **Equipos**
2. Utiliza los filtros para localizar equipos específicos
3. Selecciona uno o varios equipos para realizar acciones como:
   - Encender/Apagar
   - Restaurar imagen
   - Clonar disco
   - Realizar mantenimiento
